import Global from '../../_global.mdx';
import Tabs from '@theme/Tabs';
import TabItem from '@theme/TabItem';

# tenant report settings get

Gets the tenant-level settings for Microsoft 365 reports

## Usage

```sh
m365 tenant report settings get [options]
```

## Options

<Global />

## Examples

Get the tenant-level settings for Microsoft 365 reports.

```sh
m365 tenant report settings get
```

## Response

<Tabs>
  <TabItem value="JSON">

  ```json
  {
    "displayConcealedNames": true
  }
  ```

  </TabItem>
  <TabItem value="Text">

  ```text
  displayConcealedNames: true
  ```

  </TabItem>
  <TabItem value="CSV">

  ```csv
  displayConcealedNames
  1
  ```

  </TabItem>
  <TabItem value="Markdown">

  ```md
  # tenant report settings get

  Date: 1/28/2025

  Property | Value
  ---------|-------
  displayConcealedNames | true
  ```
  
  </TabItem>
</Tabs>
